---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return boolean canSwitch
---Returns whether the player can change vehicle seats. Tells you if the player can switch seats in general, whereas UnitVehicleSeatInfo() tells you if the player can switch into a specific seat.
function CanSwitchVehicleSeat() end
